import BaseItem from "./base-item.mjs";

const {BooleanField, NumberField, SchemaField, ArrayField, StringField, HTMLField} = foundry.data.fields;

export class SpecialAbilityDataModel extends BaseItem {

    static defineSchema() {
        return {
            name: new StringField()
        }
    }
}
